SciQLOP - Task #1756

User story # 1755 (In Progress): Génération de setup Windows & linux

Mock sous linux
17/07/2017 09:59 AM - Anonymous

Status: New Start date: 25/06/2017

Priority: Urgent Due date:

Assignee: % Done: 0%

Category: legacy Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

revision: r0 blocked: No

Description

Il s'agit de pouvoir généner un setup pour Fedora (25) via Mock

Related issues:

Copied from Task #1473: Mock sous linux Closed 25/06/2017

History

#1 - 17/07/2017 09:59 AM - Anonymous
- Copied from Task #1473: Mock sous linux added

#2 - 31/07/2017 03:09 PM - Anonymous
- Sprint changed from Sprint4-livraison-v0.1 to Sprint6

#3 - 28/08/2017 09:11 AM - Anonymous
- Sprint changed from Sprint6 to sprint8

#4 - 14/02/2019 10:16 AM - Nicolas Aunai

- Category set to legacy
